nodes / suspendall
1 operation.
POST /nodes/{node}/suspendall
ts
proxmox.nodes.$(node).suspendall.$post()Suspend all VMs.
Returns string.
| Parameter | Type | Required | Notes |
|---|---|---|---|
max-workers | number | Maximal number of parallel migration job. If not set, uses'max_workers' from datacenter.cfg, and if that's not set the available' .' CPU threads, clamped to a maximum of 8, are used. — min 1, max 64 | |
node | string | yes | The cluster node name. — format pve-node |
vms | string | Only consider Guests with these IDs. — format pve-vmid-list |